.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.881003px;}
.ls1a{letter-spacing:-0.828164px;}
.lsb{letter-spacing:-0.708297px;}
.ls7{letter-spacing:-0.570176px;}
.lse{letter-spacing:-0.559336px;}
.ls1f{letter-spacing:-0.538263px;}
.ls16{letter-spacing:-0.513808px;}
.ls9{letter-spacing:-0.501885px;}
.ls22{letter-spacing:-0.424922px;}
.ls18{letter-spacing:-0.417117px;}
.ls14{letter-spacing:-0.343406px;}
.ls1b{letter-spacing:-0.230151px;}
.ls6{letter-spacing:-0.204049px;}
.ls1e{letter-spacing:-0.195117px;}
.ls11{letter-spacing:-0.191670px;}
.ls1d{letter-spacing:-0.168386px;}
.lsa{letter-spacing:-0.146186px;}
.ls10{letter-spacing:-0.134414px;}
.ls20{letter-spacing:-0.128626px;}
.ls21{letter-spacing:-0.116138px;}
.ls1{letter-spacing:-0.112713px;}
.lsf{letter-spacing:-0.083467px;}
.ls13{letter-spacing:-0.053462px;}
.ls12{letter-spacing:-0.033864px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.026623px;}
.ls8{letter-spacing:0.068508px;}
.ls3{letter-spacing:0.083207px;}
.ls4{letter-spacing:0.097017px;}
.ls1c{letter-spacing:0.102610px;}
.ls17{letter-spacing:0.163031px;}
.lsd{letter-spacing:0.188006px;}
.ls5{letter-spacing:0.247777px;}
.ls15{letter-spacing:0.315006px;}
.lsc{letter-spacing:0.465246px;}
.ls2{letter-spacing:0.491977px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:312.333621px;}
._5{width:314.438827px;}
._6{width:340.562473px;}
._8{width:350.895810px;}
._7{width:355.600084px;}
._4{width:369.113896px;}
._0{width:388.270234px;}
._e{width:414.499005px;}
._1{width:418.349316px;}
._3{width:428.792418px;}
._c{width:696.455904px;}
._b{width:724.296429px;}
._a{width:741.342468px;}
._9{width:750.945092px;}
._d{width:752.413500px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(119,119,119);}
.fs0{font-size:2.167968px;}
.fs1{font-size:28.183584px;}
.fs4{font-size:30.673600px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:34.687488px;}
.fs2{font-size:104.062464px;}
.y2{bottom:0.000000px;}
.y1f{bottom:8.033613px;}
.y1e{bottom:10.780868px;}
.y20{bottom:36.747499px;}
.y1c{bottom:67.053975px;}
.y1d{bottom:72.864456px;}
.y0{bottom:73.105882px;}
.y1b{bottom:87.083084px;}
.y1a{bottom:107.112194px;}
.y19{bottom:156.749552px;}
.y18{bottom:176.778661px;}
.y17{bottom:196.807771px;}
.y16{bottom:216.836880px;}
.y15{bottom:236.865989px;}
.y14{bottom:256.895099px;}
.y13{bottom:284.761686px;}
.y12{bottom:303.919964px;}
.y11{bottom:323.949074px;}
.y10{bottom:343.978183px;}
.yf{bottom:364.007293px;}
.ye{bottom:384.036402px;}
.yd{bottom:404.065511px;}
.yc{bottom:424.094621px;}
.yb{bottom:444.123730px;}
.ya{bottom:464.152840px;}
.y9{bottom:501.598566px;}
.y8{bottom:518.144352px;}
.y7{bottom:534.690138px;}
.y3{bottom:549.365802px;}
.y6{bottom:559.944232px;}
.y1{bottom:609.453130px;}
.y5{bottom:613.935745px;}
.y4{bottom:642.673163px;}
.h2{height:1.741662px;}
.h3{height:2.671851px;}
.hc{height:21.625000px;}
.h8{height:28.386831px;}
.ha{height:29.231941px;}
.h9{height:31.572519px;}
.h5{height:34.734065px;}
.h7{height:42.749619px;}
.h6{height:128.248857px;}
.h4{height:779.393605px;}
.h1{height:1255.653782px;}
.hb{height:1320.726050px;}
.h0{height:1352.860504px;}
.w2{width:4.354154px;}
.w3{width:891.730784px;}
.w1{width:891.731092px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:32.134454px;}
.x1{left:51.292732px;}
.x6{left:416.603551px;}
.x3{left:458.927855px;}
.x4{left:620.031561px;}
.x5{left:659.218949px;}
.x7{left:878.877311px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.731098pt;}
.ls1a{letter-spacing:-0.687249pt;}
.lsb{letter-spacing:-0.587778pt;}
.ls7{letter-spacing:-0.473158pt;}
.lse{letter-spacing:-0.464163pt;}
.ls1f{letter-spacing:-0.446676pt;}
.ls16{letter-spacing:-0.426382pt;}
.ls9{letter-spacing:-0.416487pt;}
.ls22{letter-spacing:-0.352620pt;}
.ls18{letter-spacing:-0.346143pt;}
.ls14{letter-spacing:-0.284974pt;}
.ls1b{letter-spacing:-0.190990pt;}
.ls6{letter-spacing:-0.169329pt;}
.ls1e{letter-spacing:-0.161917pt;}
.ls11{letter-spacing:-0.159057pt;}
.ls1d{letter-spacing:-0.139735pt;}
.lsa{letter-spacing:-0.121312pt;}
.ls10{letter-spacing:-0.111543pt;}
.ls20{letter-spacing:-0.106739pt;}
.ls21{letter-spacing:-0.096377pt;}
.ls1{letter-spacing:-0.093534pt;}
.lsf{letter-spacing:-0.069265pt;}
.ls13{letter-spacing:-0.044365pt;}
.ls12{letter-spacing:-0.028102pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.022093pt;}
.ls8{letter-spacing:0.056851pt;}
.ls3{letter-spacing:0.069049pt;}
.ls4{letter-spacing:0.080509pt;}
.ls1c{letter-spacing:0.085150pt;}
.ls17{letter-spacing:0.135291pt;}
.lsd{letter-spacing:0.156016pt;}
.ls5{letter-spacing:0.205617pt;}
.ls15{letter-spacing:0.261406pt;}
.lsc{letter-spacing:0.386083pt;}
.ls2{letter-spacing:0.408265pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:259.188989pt;}
._5{width:260.935986pt;}
._6{width:282.614604pt;}
._8{width:291.189689pt;}
._7{width:295.093515pt;}
._4{width:306.307905pt;}
._0{width:322.204727pt;}
._e{width:343.970583pt;}
._1{width:347.165751pt;}
._3{width:355.831923pt;}
._c{width:577.951552pt;}
._b{width:601.054917pt;}
._a{width:615.200514pt;}
._9{width:623.169218pt;}
._d{width:624.387772pt;}
.fs0{font-size:1.799081pt;}
.fs1{font-size:23.388051pt;}
.fs4{font-size:25.454382pt;}
.fs5{font-size:26.555091pt;}
.fs3{font-size:28.785293pt;}
.fs2{font-size:86.355880pt;}
.y2{bottom:0.000000pt;}
.y1f{bottom:6.666667pt;}
.y1e{bottom:8.946467pt;}
.y20{bottom:30.494787pt;}
.y1c{bottom:55.644512pt;}
.y1d{bottom:60.466320pt;}
.y0{bottom:60.666667pt;}
.y1b{bottom:72.265600pt;}
.y1a{bottom:88.886688pt;}
.y19{bottom:130.078080pt;}
.y18{bottom:146.699168pt;}
.y17{bottom:163.320256pt;}
.y16{bottom:179.941344pt;}
.y15{bottom:196.562432pt;}
.y14{bottom:213.183520pt;}
.y13{bottom:236.308512pt;}
.y12{bottom:252.206944pt;}
.y11{bottom:268.828032pt;}
.y10{bottom:285.449120pt;}
.yf{bottom:302.070208pt;}
.ye{bottom:318.691296pt;}
.yd{bottom:335.312384pt;}
.yc{bottom:351.933472pt;}
.yb{bottom:368.554560pt;}
.ya{bottom:385.175648pt;}
.y9{bottom:416.249856pt;}
.y8{bottom:429.980320pt;}
.y7{bottom:443.710784pt;}
.y3{bottom:455.889333pt;}
.y6{bottom:464.667808pt;}
.y1{bottom:505.752597pt;}
.y5{bottom:509.472480pt;}
.y4{bottom:533.320128pt;}
.h2{height:1.445312pt;}
.h3{height:2.217227pt;}
.hc{height:17.945432pt;}
.h8{height:23.556715pt;}
.ha{height:24.258026pt;}
.h9{height:26.200347pt;}
.h5{height:28.823946pt;}
.h7{height:35.475625pt;}
.h6{height:106.426876pt;}
.h4{height:646.777120pt;}
.h1{height:1042.000000pt;}
.hb{height:1096.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:3.613280pt;}
.w3{width:739.999744pt;}
.w1{width:740.000000pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x0{left:26.666667pt;}
.x1{left:42.565099pt;}
.x6{left:345.717033pt;}
.x3{left:380.839712pt;}
.x4{left:514.531072pt;}
.x5{left:547.050592pt;}
.x7{left:729.333333pt;}
}
